nix3-derivation(1)

    Warning
    This program is experimental and its interface is subject to change.

Name
nix derivation - Work with derivations, Nix’s notion of a build plan.

Synopsis
nix derivation [option…] subcommand

where subcommand is one of the following:

•   nix derivation add - Add a store derivation

•   nix derivation show - show the contents of a store derivation